[Unit]
Description=Receive Signal Messages periodically
After=multi-user.target

[Service]
User=signalcli
Restart=always
ExecStart=/opt/signal-cli-{{ signal_cli_version }}/bin/signal-cli --config /opt/signal-cli-{{ signal_cli_version }}/config/signal-cli -u {{ signal_user }} receive

[Install]
WantedBy=multi-user.target